Intel® Edge Software Hub
Get help on building Edge Software Hub solutions for edge compute node
Announcements
Welcome to the Intel Community! If you like the answer to your question, please mark it as 'Accepted Solution' to help others.

The Edge Software Vision Package for Red Hat Enterprise Linux is now available here.

Learn more about developing on Intel® Hardware and Software here.
301 Discussions

ESDQ for AMR Errors - System Requirements

huang__shiuan-chi
New Contributor I
442 Views

We have run the ESDQ test on our device.

We got failed in the test module AMR0.

The log file and the documents said this must be run on a 5.10.65 kernel version. but our system is in 5.13.0.

 

Is it a MUST that I need to fall back my kernel to an older version? Or if there's some trick to do with a newer kernel.

0 Kudos
1 Solution
4 Replies
JesusE_Intel
Moderator
411 Views

Hi huang__shiuan-chi,


Thanks for reaching out. As you mentioned, Kernel 5.10.65 is one of the system requirements and test AMR 1 is checking that the system requirements are met. I also see a failed test when using Kernel 5.13, running the test with kernel 5.10.65 passes.


I will check with the team if there are any alternatives. In the meantime, are there any limitations that doesn't allow you to downgrade to the required kernel version?


Regards,

Jesus


JesusE_Intel
Moderator
312 Views

Hi huang__shiuan-chi,


Apologies for the delay, I've confirmed with my peers that Kernel 5.10.65 is the only supported version for this package. Please let me know if you have any additional questions.


Regards,

Jesus


huang__shiuan-chi
New Contributor I
303 Views
JesusE_Intel
Moderator
289 Views

If you need any additional information, please submit a new question as this thread will no longer be monitored.


Reply